SerialPort.h(3)

NAME
SerialPort.h

SYNOPSIS

#include <string>
#include <vector>
#include <stdexcept>
#include <termios.h>

  Classes

class SerialPort
class SerialPort::NotOpen
class SerialPort::OpenFailed
class SerialPort::AlreadyOpen
class SerialPort::UnsupportedBaudRate
class SerialPort::ReadTimeout

Author

Generated automatically by Doxygen for libserial from the source code.